@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,headerd,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {
 content: "";
 position: fixed;
 top: -10px;
 left: 0;
 z-index: 110;
 width: 100%;
 height: 10px;
 /* -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8); */
 -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
 /* box-shadow: 0px 0px 10px rgba(0,0,0,.8); */
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "Microsoft YaHei","Arial","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color: #333;text-decoration:none;transition:all 0.4s ease-in-out;font-size:18px}
a:hover { color:#f48549; }
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {max-width: 1220px;width: 100%;margin:0 auto;padding: 0 10px;box-sizing: border-box;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #666;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
/*head开始*/
#header {background: #fff;}
#headerd {background: #fff;}
#header .inner{/* height: 144px; */position:relative;/* background: url('images/by.png') no-repeat right 47px; */max-width: 1364px;width: 100%;padding-bottom: 9px;}
.header .sitelogo{float:left;margin-top: 46px;width: 100%;}
.header .sitetitle {display:inline-block;margin-top: 5px;margin-left:15px;font-size:40px;font-weight:bold;color:#f48549;} /**站点名称**/
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 81px;/* width:200px; */}
.headerd .head-right{float:right;margin-top: 31px;/* width:200px; */}
.header .sitelogo a { display: block; width: 100%;}
.headerd .sitelogo a { display: block; width: 100%;}
#headerd .inner{/* height: 144px; */position:relative;/* background: url('images/by.png') no-repeat right 47px; */max-width: 1364px;width: 100%;padding-bottom: 9px;}
.headerd .sitelogo{float:left;margin-top: 46px;width: 100%;}
.headerd .sitetitle {display:inline-block;margin-top: 5px;margin-left:15px;font-size:40px;font-weight:bold;color:#f48549;} /**站点名称**/
.headerd .head-left{float:left;display:inline-block;}
.headerd .head-main{float:left;margin-top:10px;}
/*默认主导航样式*/
#nav{background: #004ea1;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{min-height:30px;}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block;float: left;position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{display: NONE;width:20px;height:20px;background:url(images/nav_j.png) no-repeat center center;vertical-align:middle;}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding:  0 27px;line-height: 70px;color: #333;font-size: 22px;}
.nav .wp-menu .menu-item.i1 a.menu-link{padding: 0 27px 0 0;}
.nav .wp-menu .menu-item.i6 a.menu-link{padding: 0 0 0 27px;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{/* background-color:#1384e2; */text-decoration: none;color: #ed843e;}
.nav .sub-menu {display: none;position: absolute;left: 0;top: 70px;min-width: 100%;z-index: 100;background:#f9f1f1;}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 14px;background:none;text-align: center;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{color: #ed843e;/* background-color:#1384e2; */display: block;}
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width: 100%;max-width: 1920px;text-align: center;position:relative;padding: 0;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{}
.main1 .inner{padding:10px 0px 0px;}
.main1 .ml{float:left; width:360px;padding-top:8px;}
.main1 .mc{float:left; width:380px;margin-left:30px;}
.main1 .mr{float:right;width: 346px;}

.main4{background: #eeeeee;}
.main4 .inner{/* padding: 15px 0 0; */}
.main4 .ml{float:left; width:530px;}
.main4 .mr{float:right;padding-top:25px;}
.main4 .mr .mlink{}
/**标题栏新闻窗口**/
.post { margin-bottom:10px; }
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 42px;color: #424242;font-family:"Microsoft yahei";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con { padding: 6px 0; margin:0 auto; }
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 20px;margin-top: 10px;line-height: 20px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size:13px; cursor:pointer;} 
.post .more_btn a{color:#666;} 
.post .more_btn a:hover{color:#666;} 

/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float: right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}

/*标题文*/
.news_text{}
.news_text .news_list {}
.news_text .news_list li.news{margin-bottom:10px;} 
.news_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.news_text .news_list li.news .news_text{line-height:22px;font-size: 13px;}
.news_text .news_list li.news .news_time{line-height: 28px;font-size: 13px;}
/*图列表*/
.news_tu{}
.news_tu .con{padding: 12px 0px;}
.news_tu .news_list {/* margin:0px -10px; */}
.news_tu .news_list li.news{float:left;width:25%;}
.news_tu .news_list li.news .news_box{margin:0px 10px; transition:all 0.4s ease-in-out;}
.news_tu .news_list li.news .news_box:hover{opacity:.85; filter:Alpha(opacity=85);}
.news_tu .news_list li.news .news_imgs{padding-top:75%;background-color:#efefef;position:relative;overflow:hidden;}
.news_tu .news_list li.news .news_imgs img{width:100%;height:auto;position:absolute;left:0;top:0;right:0;bottom:0;margin:auto;max-width:100%;}
.news_tu .news_list li.news .news_wz{}
.news_tu .news_list li.news .news_wz .news_con{} 
.news_tu .news_list li.news .news_title{/* line-height: 45px; *//* height:45px; *//* overflow: hidden; *//* text-overflow:ellipsis; *//* white-space: nowrap; *//* font-size: 14px; */} 
.news_tu .news_list li.news .news_title a{}
/*图文*/
.tu_text{}
.tu_text .news_list {}
.tu_text .news_list li.news{margin-bottom:10px;}
.tu_text .news_list li.news .news_imgs{float: left;width: 160px; margin-right:-175px;}
.tu_text .news_list li.news .news_imgs a{height: 120px; display:table-cell; vertical-align:middle; background-color:#efefef;}
.tu_text .news_list li.news .news_imgs img{width:100%; height:auto; }
.tu_text .news_list li.news .news_wz{width:100%;} 
.tu_text .news_list li.news .news_wz .news_con{margin-left:175px; padding: 0px 0px; position:relative;} 
.tu_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.tu_text .news_list li.news .news_text{line-height:22px; font-size:12px;}
.tu_text .news_list li.news .news_time{line-height: 26px; font-size:12px;}

.post-41{ margin-bottom: 105px;}
.post-41 .con{/* padding:15px 0; */}
#header .wp-panel.clearfix { margin-top: 36px;}
#headerd .wp-panel.clearfix { margin-top: 36px;}
.mbanner .focus .focus-page-active i { font-size: 20px; font-family: -webkit-pictograph;}
.mbanner .focus .focus-page-active span {font-family: "微软雅黑";}

.focus-title a { width: 100%; display: block; overflow: hidden; padding-right: 100px; box-sizing: border-box; text-overflow:ellipsis; background:url(images/banner_more.png) no-repeat right bottom;}
div#container-2 { background: url(images/mian2_bg.png);}
.post-21 li.news {  float: left;  width: 31.66%; margin-left: 2.5%;}
h3.tit { text-align: center;}
.post9 span.title { font-size: 30px;  color: #f48549;}
.post9 span.title i { display: inline-block; width: 160px; height: 25px; background: url(images/tb1.png) no-repeat right;    margin-right: 10px;}
.post9 span.title i.ir { background: url(images/tb11.png) left no-repeat;    margin-left: 10px;margin-right: 0;}
.post-21.mbox { padding: 58px 0 40px;}
.post-21 .tt { margin-bottom: 50px;}
.post-21 li.news.n1 {  margin-left: 0;}
.post-21 li .wz { width: 92.1%; height: 150px; margin: 0 auto; box-sizing: border-box;  padding: 25px 7.9%;
 background: #fff; z-index: 5; position: relative; top: -41px; border-bottom: 0px solid #f48549; transition: .2s;}
.post-21 li .wz .news_title { font-size: 18px; width: 99.9%; max-height: 64px;  line-height: 32px; display:-webkit-box;
-webkit-line-clamp: 2; -webkit-box-orient:vertical; overflow:hidden; 
 text-overflow: ellipsis;}
.post-21 li .wz .news_meta { color: #999; padding-left: 29px; font-size: 14px; line-height: 20px;  background: url(images/timeico.png) no-repeat left; margin-bottom: 14px;}
.post-21 li.news:hover .wz {  border-bottom: 6px solid #f48549;}
.post-21 li.news:hover .news_pic img{transform: scale(1.05); transition: .2s;}
.post-21 .news_pic { overflow: hidden;}
.post-21 .news_pic img { width: 100%;     max-height: 253px;}
.post9 .more_btn { text-align: center;  margin-top: -35px;}
.post9 .more_btn a {  display: inline-block; width: 220px; height: 35px;}
.post-31 span.title i { background: url(images/tb2.png) no-repeat right;}
.post-31 span.title i.ir { background: url(images/tb22.png) left no-repeat;}
.post9.post-31.mbox { padding: 55px 0 45px;}
div#container-3 { background: url(images/mian3_bg.png) top;}
.post-31 .news_tu .news_list li.news { width: 31.66%; height: 130px; background: #fff;  margin-left: 2.5%;
 margin-bottom: 30px; padding: 19px 2.5%; box-sizing: border-box;}
.post-31 .news_tu .news_list li.news.n1,.post-31 .news_tu .news_list li.news.n4 { margin-left: 0;}
.post-31 .tt { margin-bottom: 45px;}
.post-31 .news_meta {color: #999; font-size: 14px; line-height: 30px; margin: 2px 0 0;}
.post-31 .news_tu .news_list li.news .news_title { font-size: 16px; line-height: 32px; text-overflow: ellipsis;
white-space: unset; height: 64px; overflow: hidden;}
.post-31 li.news:hover a {color: #f48549;}
div#container-4 { background: url(images/mian4_bg.png) top no-repeat;}
.post-41 .rili2 .news_list li.news { float: left; width: 31.66%; margin-left: 2.5%;  position: relative; background: #f9f3ef;}
.post-41 .rili2 .news_list li.news.n1 { margin-left: 0;}
.post-41 .rili2 .news_list li.news .news_date { float: left; position: absolute; top: 0; bottom: 0; left: 0; width: 21.05%;  background: #f48549;box-sizing: border-box; padding: 25px 0;}
.post-41 .tt { padding: 55px 0 65px;}
.post-41 .rili2 .news_list li.news .news_wz { float: right; width: 79%; box-sizing: border-box; padding: 20px 7.9% 28px;}
.post-41 .rili2 .news_list li.news .news_wz .news_text { width: 100%; word-break:break-all; display:-webkit-box;
-webkit-line-clamp: 3; -webkit-box-orient:vertical; overflow:hidden; text-overflow: ellipsis; font-size: 14px;
 line-height: 26px; margin-top: 17px; max-height: 78px;}
.post-41 .rili2 .news_list li.news .news_wz .news_title { width: 100%; word-break: break-all; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; font-size: 18px;
 line-height: 32px; max-height: 64px;}
.post-41 .news_dd { font-size: 40px; border-bottom: 1px solid #f8b692; width: 66.25%; margin: 0 auto; padding-bottom: 13px;}
.post-41 .news_date { font-size: 20px; text-align: center; color: #fff; font-family: -webkit-pictograph;}
.post-42 .news_list li.news { float: left; width: 31.66%; margin-left: 2.5%;position: relative;}
.post-42 .news_list li.news.n1 { margin-left: 0;}
.post-41 .news_mm { padding: 10px 0 5px;}
.post-42  .news_title { font-size: 24px; line-height: 120px; margin-top: -120px; text-align: center;}
.post-42 .news_title a { color: #fff;}
.post-42.mbox {margin-bottom: 99px;}
.post-42 .news_pic { overflow: hidden;}
.post-42 .news_list li.news:hover .news_title a { color: #f48549;}
.post-90 .tt { color: #fff;margin-bottom: 14px;}
.post-90 .news_list li.news .news_title a {  color: #fff;}
.post-90 h3.tit { text-align: left; font-size: 16px; font-weight: 400;}
.post-90 .news_list li.news { float: left; width: 29%; font-size: 14px;  line-height: 25px;}

#footer .inner .foot-center {float: left; margin-top: 28px;}
#footer .foot-bottom { float: left; width: 100%; background: #434343;}
#footer .foot-right .copyright { font-size: 14px; line-height: 24px;}
#footer .foot-bottom .copyright {height: 61px; line-height: normal; border-top: 1px solid #696969; text-align: center;
 font-size: 14px; color: #b2b2b2; padding-top: 20px; box-sizing: border-box;}
#footer .inner .foot-center a { display: inline-block; width: 100%; max-width: 345px;}
#footer .inner .foot-center a img { width: 100%;}
.list .news_list li.news span.news_title { width: 100%; padding-right: 90px; box-sizing: border-box; overflow: hidden;
text-overflow: ellipsis;  white-space: nowrap;}
.list .col_news .news_list li.news span.news_meta { margin-top: -34px;}

.nav .sub-menu>li ul.sub-menu {
    display: none !important;
}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 235px;background-position: center -35px;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 10px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}

.col_menu {width: 240px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #ed843e;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 18px;font-weight:normal;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#ed843e; background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #ed843e;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#ed843e;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#ed843e;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#ed843e;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 290px;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 18px;font-family:"Microsoft yahei";font-weight: normal;color: #ed843e;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {padding:20px 60px; margin:0 auto; width:auto;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 36px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #ed843e;} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #ed843e;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry {margin:0 auto;overflow:hidden;margin-top:10px;min-height: 500px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto;}
/**页脚开始**/
#footer {background: #434343;}
#footer .inner {padding: 53px 10px 55px 10px;position:relative;   }
#footer .inner .mod{}
#footer .inner .foot-left{float:left;/* padding:12px 0px; *//* margin-top:10px; */width: 35.83%;}
#footer .inner .foot-right{float:right;margin-top: 30px;width: 25%;}
#footer .inner p{font-size: 12px;line-height: 21px;font-weight:normal;text-align: right;color: #fff;}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#8F8F8C; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; margin-top: 2px;  margin-right: 9px;}
/*自定义输入框*/
.searchbox{text-align:right;/* margin-top:5px; */width: 220px;height: 34px;float: right;    border: 1px solid #f48549;
    border-radius: 20px;}
.wp-search {position: relative;/* border: 1px solid #d0d0d0; */}
.wp-search form {display: block;border: 0;}
.wp-search .search-input {margin-left:4px; margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 34px;padding: 0 15px;line-height: 34px;background: none;color: #999;font-size: 14px;border:0;outline: 0;font-family: "微软雅黑";    box-sizing: border-box;}
.wp-search .search-btn {width:35px;height: 34px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:35px;height: 34px;border:0;outline: 0;background: url(images/sous.png) no-repeat center;cursor: pointer;cursor: pointer;    }

/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom:40px;left: 40px;margin-left:0px;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus .focus-pagination {position:absolute;left: 17%;bottom: 181px;margin-right: 0px;z-index:60;text-align: left;}
.mbanner .focus .focus-page {display: none;/* width:9px; *//* height:9px; */margin-right:6px;/* background:#fff; */}
.mbanner .focus .focus-page-active {width: 80px;background: none;opacity:1;filter:Alpha(opacity=100);display: block;}

.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}
.mbanner .focus .focus-title-bar { width: 49.9% !important; height: 180px !important; left: 14.68%; bottom: 64px;}

/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/
.wrapperinner {position: relative;z-index: 1;width: 100%;overflow: hidden; -ms-touch-action: none;}
.scroller {position: absolute; z-index: 1; width: 750px; height: 160px;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -o-text-size-adjust: none;
   text-size-adjust: none;
}
/*************************************************************
*二级页面
*/

input:-webkit-autofill,
    input:-webkit-autofill:hover,
    input:-webkit-autofill:focus,
    input:-webkit-autofill:active {
        -webkit-transition-delay: 99999s;
        -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}